prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upmc-my9221
Description: 12-channel Constant Current LED Driver with Grayscale
Version: 1.7.1

Libs: -L${libdir} -lupmc-my9221
Cflags: -I${includedir}/upm

Requires: mraa,upmc-utilities
Requires.private: 
